## libilbc-dmo 3.0.4

=== debian/changelog ===
libilbc-dmo (3.0.4-dmo2) unstable; urgency=medium

  * Upload again in unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2023 10:17:24 +0100

libilbc-dmo (3.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jan 2021 08:53:56 +0100

libilbc-dmo (2.0.2-dmo5) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 15:14:37 +0100

libilbc-dmo (2.0.2-dmo4) unstable; urgency=medium

  * Add support for multi-arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Sep 2015 14:22:40 +0200

libilbc-dmo (2.0.2-dmo3) unstable; urgency=medium

  * Forgot to add -dmo in the package version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Sep 2015 16:26:37 +0200

libilbc-dmo (2.0.2-2) unstable; urgency=medium

  * Fix mips FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Sep 2015 11:27:14 +0200

libilbc-dmo (2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Sep 2015 09:01:01 +0200
