=== debian/control ===
Source: libilbc-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/TimothyGu/libilbc
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), libabsl-dev, cmake, ninja-build

Package: libilbc3
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: iLBC codec - shared library
 This is a packaging friendly copy of the iLBC codec from the WebRTC
 project. It provides a base for distribution packages and can be used as
 drop-in replacement for the non-free code from RFC 3591.

Package: libilbc-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libilbc3 (= ${binary:Version}), ${misc:Depends}
Description: iLBC codec - development files
 This is a packaging friendly copy of the iLBC codec from the WebRTC
 project. It provides a base for distribution packages and can be used as
 drop-in replacement for the non-free code from RFC 3591. 
 .
 This package contains development files.
