=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo

override_dh_install:
	rm debian/tmp/usr/bin/ilbc_test
	rm debian/tmp/usr/share/doc/libilbc/CONTRIBUTING.md
	rm debian/tmp/usr/share/doc/libilbc/NEWS.md
	rm debian/tmp/usr/share/doc/libilbc/README.md

	dh_install

override_dh_auto_test:
