=== debian/watch ===
version=4

https://github.com/TimothyGu/libilbc/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
